a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
html, body { min-height: 100% } 
		a.wsp3bd38d17{ color:#C66605; text-decoration: none} 
		a.wsp3bd38d17:visited{ color:#808080; text-decoration: underline} 
		a.wsp3bd38d17:active{ color:#8018CB; text-decoration: underline} 
		a.wsp3bd38d17:hover{ color:#808080; text-decoration: underline} 
#menu_74c5dc35 a { text-decoration: none; }
#menu_74c5dc35_pane { background-color: #E99641; border: 1px solid #FFFFFF; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 10px #888;}
#menu_74c5dc35_hr { background-color: #FFFFFF; height: 1px; border: none; }
#menu_74c5dc35_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_74c5dc35_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_74c5dc35_entry:hover span { color:#FFFFFF !important; }
		.menu_74c5dc35_mainMenuEntry { text-align: center; }
		.menu_74c5dc35_mainMenuEntry:hover {	background-color:#282828; }
		.menu_74c5dc35_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_74c5dc35 .mobileEntry { display: none; } 
		#menu_74c5dc35 .normalEntry { display: block; } 
		@media only screen and (max-width:380px) { 
			#menu_74c5dc35 .mobileEntry { display: block; } 
			#menu_74c5dc35 .normalEntry { display: none; } 
		}
body { background-color:#DCBC9C; background: linear-gradient(to bottom, #FACFA3, #DCBC9C); background-repeat: no-repeat; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_7c4b71e { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_7c4b71e_padding { margin: 10px; display: block;  }
#container_508c6e15 { vertical-align: top; position:relative; display: inline-block; width:8%; min-height:142px; background-color:#0E4228;  }
#container_508c6e15_padding { margin: 20px 30px 10px 10px;display: block;  }
#img_23baf3ea { vertical-align: bottom; position:relative; display: inline-block; margin:20px 0px 0px 0px;width:142%; background:none;  }
#slide_32a9e224 { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; width:92%; height:142px; background:none;  }
#text_4710ac38 { position:absolute; left:28%; top:30%; background:none;  }
.textstyle2 { font-size:48pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#container_53cd3756 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:28px; background:none;  }
#container_53cd3756_padding { margin: 0px 0px 0px 20px;display: block;  }
#button_8250a81 { vertical-align: bottom; position:relative; display: inline-block; width:122px; height:21px; background-color:#F7B55C; background: linear-gradient(to bottom, #FFFFFF, #F7B55C);  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle3 { text-align:center; }
.textstyle4 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#004040;  }
#menu_74c5dc35 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:10%; height:22px; text-align:left; background-color:#C66605; background: linear-gradient(to bottom, #FFFFFF, #C66605); border: 1px solid #A0A0A0;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:77px; height:22px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:17px;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.style3 { position:absolute; width:94px; height:22px; left:10px;  }
.style4 { position:absolute; width:30px; height:22px; left:104px;  }
.style5 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:0px;  }
.textstyle6 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#004000;  white-space: nowrap; }
#button_e35a6f1 { vertical-align: bottom; position:relative; display: inline-block; width:109px; height:21px; background-color:#C66605; background: linear-gradient(to bottom, #FFFFFF, #C66605);  }
#container_38dcaec { vertical-align: top; position:relative; display: inline-block; width:89%; background:none;  }
.textstyle7 { font-size:8pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_1fbec4f5 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
.textstyle8 { font-size:15pt; font-family:Kokonor; color:#004000;  }
#container_445fda0d { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:195px; background:none;  }
#container_445fda0d_padding { margin: 10px; display: block;  }
#container_50dff902 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_50dff902_padding { margin: 10px; display: block;  }
#container_883c02f { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:178px; background:none;  }
#container_883c02f_padding { margin: 10px; display: block;  }
#img_11540ca1 { box-sizing: border-box; vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; width:50%; background:none; border: 1px solid #404040;  }
#container_6c5b77d1 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_6c5b77d1_padding { margin: 10px; display: block;  }
#container_8033757 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:359px; background:none;  }
#container_19da6ef5 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:40px; background:none;  }
#container_19da6ef5_padding { margin: 10px; display: block;  }
#container_2999867e { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:43px; background:none;  }
#container_2999867e_padding { margin: 10px 0px 0px 0px;display: block;  }
.textstyle9 { font-size:18pt; font-family:Kokonor; color:#C66605;  }
.textstyle10 { font-size:18pt; font-family:'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; color:#C66605;  }
#container_63efa2b7 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:51px; background:none;  }
#container_63efa2b7_padding { margin: 10px; display: block;  }
#container_281fe99 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:144px; background:none;  }
#container_281fe99_padding { margin: 10px; display: block;  }
#container_1f0c1f09 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:109px; background:none;  }
#container_1f0c1f09_padding { margin: 10px; display: block;  }
#container_44bdc134 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:122px; background:none;  }
.textstyle11 { font-size:13pt; font-family:Kokonor; color:#004000; font-weight:bold;  }
#container_554fe58f { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:107px; background:none;  }
#container_554fe58f_padding { margin: 10px; display: block;  }
#container_52d54537 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_52d54537_padding { margin: 10px; display: block;  }
#container_1461f761 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_1461f761_padding { margin: 10px; display: block;  }
#container_3ee130ad { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
.textstyle12 { font-size:8pt; font-family:Arial, Helvetica, sans-serif; color:#004000;  }
#container_4eca213d { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_4eca213d_padding { margin: 10px; display: block;  }
@media only screen and (max-width: 450px)
{
		#container_50dff902 { width:100%;  }
		#container_883c02f { width:100%;  }
		#container_6c5b77d1 { width:100%;  }
		#container_19da6ef5 { width:100%;  }
		#container_2999867e { width:100%;  }
		#container_63efa2b7 { width:100%;  }
		#container_1f0c1f09 { width:100%;  }
		#container_44bdc134 { width:100%;  }
		#container_554fe58f { width:100%;  }
		#container_1461f761 { width:100%;  }
		#container_3ee130ad { width:100%;  }
		#container_4eca213d { width:100%;  }
}
